<div class="row">
  <div class="col-4">
    <h4 class="title">Create News</h4>
    <hr>
    <wt2-create-news (created)="load()"></wt2-create-news>
  </div>
  <div class="col-8">
    <h4 class="title">Latest News</h4>
    <hr>
    <wt2-news-details [news]="latest"></wt2-news-details>
    <hr>
    <h4 class="title">All News</h4>
    <hr>
    <wt2-news-list [news]="news"></wt2-news-list>
  </div>
</div>
